Subject: Grrr-rr (fwd)

From: Richard Reichart <[email-masked]>
Date: Mon, 10 Jul 1995 16:05:48 -0400 (EDT)

As pine-bugs's automatic response to this message (forwarded below) 
suggests, I'm posting this in case anyone has a thought.

---------- Forwarded message ----------
Date: Mon, 10 Jul 1995 15:08:37 -0400 (EDT)
From: Richard Reichart <[email-masked]>
To: Pine Bugs <[email-masked]>
Subject: Grrr-rr (fwd)

My sysop responded to the following that it's obviously a bug in PINE and
recommending that I create long messages offline and upload them.  I can
and of course will do this, but would be interested in whether you are
working to make the "postponed messages" (or perhaps some other facility)
grab anything that's active when the host is about to go down.  (I'm
spoiled -- APL used to do this 25 years ago!)

... Dick Reichart

---------- Forwarded message ----------
Date: Sun, 9 Jul 1995 19:04:18 -0400 (EDT)
From: Richard Reichart <[email-masked]>
To: [sysop]
Subject: Grrr-rr

I doubt if there's anything you can do about it now, but I just lost an 
hour's careful work on a message which I had in fact "postponed" in PINE a 
couple of times, when the system locked up and then dropped the carrier.

When I logged back on, PINE first asked whether I wanted to continue the 
postponed message, than said there were no messages actually postponed.

That's smoke coming out of my ears.

... Dick
========================================================================
Obviously, I can and will write lengthy messages offline henceforward --
but it's cumbersome.  For one thing, altho it's not a PINE issue, when I
tried downloading mail and using OLX to read/respond, I discovered that
everying had also been wiped out of my PINE Inbox in the process. 

	Does anyone know of a "canned" method for downloading/uploading
	messages?  What I do now is very labor-intensive: 

	Export a copy from PINE to my UNIX directory, use sz... to
	download it to my PC, use DOS EDIT to get it into a DOS format,
	then edit it with a more friendly editor (which however does not
	automatically add "quote" marks to quoted passages), then use
	rz... to upload it to UNIX and finally import it into the PINE
	Compose function to send if by email.

Now you see why I avoided it (to my regret) in the instance reported. 

... Dick Reichart